<?php
/**
 * @var string $division_id
 * @var array $service_ids
 * @var string $logo_url
 * @var string $hide_logo
 * @var string $class
 * @var string $phone_number
 */

?>
<script>
    //if window.jcbForms is not defined, create it
    if (typeof window.jcbForms === 'undefined') {
        window.jcbForms = {};
    }

    //define current form
    window.jcbForms['{{component_id}}'] = {
        division_id: '{{division_id}}',
        service_ids: <?php echo '[', implode (',', $service_ids), ']'; ?>,
        hide_logo: '<?php echo $hide_logo; ?>'
    };
</script>
<div class="{{class}}" data-form-id="{{component_id}}">

    <div class="{{prefix_class}}-loader-wrapper open service_load">
        <div class="{{prefix_class}}-graphics">
            <div class="container-success">
                <div style="background-image: url('{{images_base_url}}/graphic.png')" class="g1"></div>
                <div style="background-image: url('{{images_base_url}}/confetti.gif')" class="confetti"></div>
            </div>
            <div class="container-error">
                <div style="background-image: url('{{images_base_url}}/graphic2.png')" class="g1"></div>
                <!--                <div style="background-image: url('{{images_base_url}}/confetti.gif')" class="confetti"></div>-->
            </div>
            <!--            <div style="background-image: url('{{images_base_url}}/mower.gif')" class="mower"></div>-->

        </div>
        <div class="{{prefix_class}}-loader">
            <div class="jims-fe">
                <img src="{{images_base_url}}/fe/1.gif" alt="">
            </div>
            <div class="jims-fe-chosen">
                <img src="{{images_base_url}}/fe/jim.png" alt="">
            </div>
            <div class="rotate"></div>
        </div>
        <p class="{{prefix_class}}-loader-text loader-message"></p>

        <div class="{{prefix_class}}-loader-success {{prefix_class}}-loader-icon">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-check2"
                 viewBox="0 0 16 16">
                <path d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z"/>
            </svg>
        </div>
        <div class="{{prefix_class}}-loader-error {{prefix_class}}-loader-icon">
            <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-x"
                 viewBox="0 0 16 16">
                <path d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"/>
            </svg>
        </div>

        <div class="{{prefix_class}}-used-before used-before">
            <h2>Have you used Jim's before?</h2>
            <div class="{{prefix_class}}-used-before__buttons">
                <a class="{{prefix_class}}-yes yes">Yes</a>
                <a class="{{prefix_class}}-no no">No</a>
            </div>
        </div>

        <div class="{{prefix_class}}-loader__content">
            <div class="{{prefix_class}}-loader__content__error">
                <a class="{{prefix_class}}--call-us call-us" href="tel:<?php echo str_replace(' ', '', $phone_number); ?>">
                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                         class="bi bi-telephone-fill" viewBox="0 0 16 16">
                        <path fill-rule="evenodd"
                              d="M1.885.511a1.745 1.745 0 0 1 2.61.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z"/>
                    </svg>
                    <span class="phone" style="font-size: inherit;">{{phone_number}}</span></a>
                <a href="#" class="{{prefix_class}}-try-again try-again">Try Again</a>
            </div>
            <div class="{{prefix_class}}-loader__content__success">
                <div class="{{prefix_class}}-success-fse">
                    <div class="{{prefix_class}}-success-fse__img fse-photo">
                        <img src="{{images_base_url}}/fe/5.png" alt="fse">
                    </div>
                    <div>
                        <div class="{{prefix_class}}-success-fse__code">

                            <span class="ttl">Selected Franchisee:</span>
                            <span class="company-name hidden"></span>
                            <span class="fse-name"></span>
                            <div class="rating stars">
                                <span class="rating-stars">
                                    <span class="star"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-star-fill" viewBox="0 0 16 16"> <path d="M3.612 15.443c-.386.198-.824-.149-.746-.592l.83-4.73L.173 6.765c-.329-.314-.158-.888.283-.95l4.898-.696L7.538.792c.197-.39.73-.39.927 0l2.184 4.327 4.898.696c.441.062.612.636.282.95l-3.522 3.356.83 4.73c.078.443-.36.79-.746.592L8 13.187l-4.389 2.256z"/> </svg></span>
                                    <span class="star"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-star-fill" viewBox="0 0 16 16"> <path d="M3.612 15.443c-.386.198-.824-.149-.746-.592l.83-4.73L.173 6.765c-.329-.314-.158-.888.283-.95l4.898-.696L7.538.792c.197-.39.73-.39.927 0l2.184 4.327 4.898.696c.441.062.612.636.282.95l-3.522 3.356.83 4.73c.078.443-.36.79-.746.592L8 13.187l-4.389 2.256z"/> </svg></span>
                                    <span class="star"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-star-fill" viewBox="0 0 16 16"> <path d="M3.612 15.443c-.386.198-.824-.149-.746-.592l.83-4.73L.173 6.765c-.329-.314-.158-.888.283-.95l4.898-.696L7.538.792c.197-.39.73-.39.927 0l2.184 4.327 4.898.696c.441.062.612.636.282.95l-3.522 3.356.83 4.73c.078.443-.36.79-.746.592L8 13.187l-4.389 2.256z"/> </svg></span>
                                    <span class="star"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-star-fill" viewBox="0 0 16 16"> <path d="M3.612 15.443c-.386.198-.824-.149-.746-.592l.83-4.73L.173 6.765c-.329-.314-.158-.888.283-.95l4.898-.696L7.538.792c.197-.39.73-.39.927 0l2.184 4.327 4.898.696c.441.062.612.636.282.95l-3.522 3.356.83 4.73c.078.443-.36.79-.746.592L8 13.187l-4.389 2.256z"/> </svg></span>
                                    <span class="star"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-star-fill" viewBox="0 0 16 16"> <path d="M3.612 15.443c-.386.198-.824-.149-.746-.592l.83-4.73L.173 6.765c-.329-.314-.158-.888.283-.95l4.898-.696L7.538.792c.197-.39.73-.39.927 0l2.184 4.327 4.898.696c.441.062.612.636.282.95l-3.522 3.356.83 4.73c.078.443-.36.79-.746.592L8 13.187l-4.389 2.256z"/> </svg></span>
                                </span>
                                <span class="rating-count">5.0</span>
                            </div>
                            <span class="gold-contractor">Gold Contractor</span>
                            <div class="eta_phone">Will Call within <span>2 hours</span></div>
                        </div>
                        <div class="disclaimer">
                            <ul>
                                <li class="certification police-checked">
                                    <svg class="jims-tick"  xmlns="http://www.w3.org/2000/svg" width="40" zoomAndPan="magnify"
                                         viewBox="0 0 30 30.000001" height="40" preserveAspectRatio="xMidYMid meet"
                                         version="1.0">
                                        <defs>
                                            <clipPath id="id1">
                                                <path d="M 2.328125 4.222656 L 27.734375 4.222656 L 27.734375 24.542969 L 2.328125 24.542969 Z M 2.328125 4.222656 "
                                                      clip-rule="nonzero"/>
                                            </clipPath>
                                        </defs>
                                        <g clip-path="url(#id1)">
                                            <path fill="#4caf4f"
                                                  d="M 27.5 7.53125 L 24.464844 4.542969 C 24.15625 4.238281 23.65625 4.238281 23.347656 4.542969 L 11.035156 16.667969 L 6.824219 12.523438 C 6.527344 12.230469 6 12.230469 5.703125 12.523438 L 2.640625 15.539062 C 2.332031 15.84375 2.332031 16.335938 2.640625 16.640625 L 10.445312 24.324219 C 10.59375 24.472656 10.796875 24.554688 11.007812 24.554688 C 11.214844 24.554688 11.417969 24.472656 11.566406 24.324219 L 27.5 8.632812 C 27.648438 8.488281 27.734375 8.289062 27.734375 8.082031 C 27.734375 7.875 27.648438 7.679688 27.5 7.53125 Z M 27.5 7.53125 "
                                                  fill-opacity="1" fill-rule="nonzero"/>
                                        </g>
                                    </svg>
                                    Police Checked <svg class="jims-info" xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" viewBox="0 0 16 16"> <path d="m8.93 6.588-2.29.287-.082.38.45.083c.294.07.352.176.288.469l-.738 3.468c-.194.897.105 1.319.808 1.319.545 0 1.178-.252 1.465-.598l.088-.416c-.2.176-.492.246-.686.246-.275 0-.375-.193-.304-.533L8.93 6.588zM9 4.5a1 1 0 1 1-2 0 1 1 0 0 1 2 0z"/> </svg>
                                    <div tabindex="1" class="{{prefix_class}}-tooltip police-checked-tooltip tooltip">
                                        A police check is issued as an official document to verify a background check by police or government agency to enumerate any criminal records a service provider may have.
                                    </div>

                                </li>
                                <li class="certification work-guarantee">
                                    <svg class="jims-tick"  xmlns="http://www.w3.org/2000/svg" width="40" zoomAndPan="magnify"
                                         viewBox="0 0 30 30.000001" height="40" preserveAspectRatio="xMidYMid meet"
                                         version="1.0">
                                        <defs>
                                            <clipPath id="id1">
                                                <path d="M 2.328125 4.222656 L 27.734375 4.222656 L 27.734375 24.542969 L 2.328125 24.542969 Z M 2.328125 4.222656 "
                                                      clip-rule="nonzero"/>
                                            </clipPath>
                                        </defs>
                                        <g clip-path="url(#id1)">
                                            <path fill="#4caf4f"
                                                  d="M 27.5 7.53125 L 24.464844 4.542969 C 24.15625 4.238281 23.65625 4.238281 23.347656 4.542969 L 11.035156 16.667969 L 6.824219 12.523438 C 6.527344 12.230469 6 12.230469 5.703125 12.523438 L 2.640625 15.539062 C 2.332031 15.84375 2.332031 16.335938 2.640625 16.640625 L 10.445312 24.324219 C 10.59375 24.472656 10.796875 24.554688 11.007812 24.554688 C 11.214844 24.554688 11.417969 24.472656 11.566406 24.324219 L 27.5 8.632812 C 27.648438 8.488281 27.734375 8.289062 27.734375 8.082031 C 27.734375 7.875 27.648438 7.679688 27.5 7.53125 Z M 27.5 7.53125 "
                                                  fill-opacity="1" fill-rule="nonzero"/>
                                        </g>
                                    </svg>
                                    <span class="work-guarantee-amount">$1,000,000</span> Work Guarantee <svg class="jims-info" xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" viewBox="0 0 16 16"> <path d="m8.93 6.588-2.29.287-.082.38.45.083c.294.07.352.176.288.469l-.738 3.468c-.194.897.105 1.319.808 1.319.545 0 1.178-.252 1.465-.598l.088-.416c-.2.176-.492.246-.686.246-.275 0-.375-.193-.304-.533L8.93 6.588zM9 4.5a1 1 0 1 1-2 0 1 1 0 0 1 2 0z"/> </svg>
                                    <div tabindex="2" class="{{prefix_class}}-tooltip work-guarantee-tooltip tooltip">
                                        This guarantee is up to one million dollars for work done by Jim's Group Franchisees.
                                        <br><br>
                                        If you are not satisfied with the job, we will inspect it and have any problems fixed. If we believe the job is good and you do not, we will jointly agree on an independent expert to provide a report at our expense, and fix any problems found. Until this is done, you need not pay for the job. If problems are not fixed within a fortnight, any advance will be refunded.
                                        <br><br>
                                        Only if no problems are found by the expert, will you be asked to pay the agreed price for the job and half the cost of the report.
                                        <br><br>
                                        If the job is done to get your bond back on leaving a rental property, the job is only considered good when the agent or landlord is satisfied.
                                        <br><br>
                                        If payment is made in advance and the job not done, the payment will be refunded.
                                    </div>
                                </li>
                                <li class="certification public-liability">
                                    <svg class="jims-tick" xmlns="http://www.w3.org/2000/svg" width="40" zoomAndPan="magnify"
                                         viewBox="0 0 30 30.000001" height="40" preserveAspectRatio="xMidYMid meet"
                                         version="1.0">
                                        <defs>
                                            <clipPath id="id1">
                                                <path d="M 2.328125 4.222656 L 27.734375 4.222656 L 27.734375 24.542969 L 2.328125 24.542969 Z M 2.328125 4.222656 "
                                                      clip-rule="nonzero"/>
                                            </clipPath>
                                        </defs>
                                        <g clip-path="url(#id1)">
                                            <path fill="#4caf4f"
                                                  d="M 27.5 7.53125 L 24.464844 4.542969 C 24.15625 4.238281 23.65625 4.238281 23.347656 4.542969 L 11.035156 16.667969 L 6.824219 12.523438 C 6.527344 12.230469 6 12.230469 5.703125 12.523438 L 2.640625 15.539062 C 2.332031 15.84375 2.332031 16.335938 2.640625 16.640625 L 10.445312 24.324219 C 10.59375 24.472656 10.796875 24.554688 11.007812 24.554688 C 11.214844 24.554688 11.417969 24.472656 11.566406 24.324219 L 27.5 8.632812 C 27.648438 8.488281 27.734375 8.289062 27.734375 8.082031 C 27.734375 7.875 27.648438 7.679688 27.5 7.53125 Z M 27.5 7.53125 "
                                                  fill-opacity="1" fill-rule="nonzero"/>
                                        </g>
                                    </svg>
                                    <span class="public-liability-amount">$10.000.000</span> Public Liability <svg class="jims-info" xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" viewBox="0 0 16 16"> <path d="m8.93 6.588-2.29.287-.082.38.45.083c.294.07.352.176.288.469l-.738 3.468c-.194.897.105 1.319.808 1.319.545 0 1.178-.252 1.465-.598l.088-.416c-.2.176-.492.246-.686.246-.275 0-.375-.193-.304-.533L8.93 6.588zM9 4.5a1 1 0 1 1-2 0 1 1 0 0 1 2 0z"/> </svg>
                                    <div tabindex="3" class="{{prefix_class}}-tooltip public-liability-tooltip tooltip">
                                        A public liability policy covers damage to people or property.
                                        <br><br>
                                        It is in place to protect business owners if someone sues for personal injury or damage to property.
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="{{prefix_class}}-success-video success-video">
                    <iframe width="560" height="280" src="https://www.youtube.com/embed/cUNrjZx0n3M"
                            title="YouTube video player" frameborder="0"
                            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
                            allowfullscreen></iframe>
                </div>
                <div class="{{prefix_class}}-success-actions" >
                    <!--                    <a href="tel:131546"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-telephone-fill" viewBox="0 0 16 16"> <path fill-rule="evenodd" d="M1.885.511a1.745 1.745 0 0 1 2.61.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z"/> </svg>131 546</a>-->
                    <a href="#" class="{{prefix_class}}-booking-action booking-action new<?php echo count($service_ids) > 0 ? ' hidden': '' ?>">
                        <svg viewBox="0 0 1024 1024" xmlns="http://www.w3.org/2000/svg"><path fill="currentColor" d="M784.512 230.272v-50.56a32 32 0 1 1 64 0v149.056a32 32 0 0 1-32 32H667.52a32 32 0 1 1 0-64h92.992A320 320 0 1 0 524.8 833.152a320 320 0 0 0 320-320h64a384 384 0 0 1-384 384 384 384 0 0 1-384-384 384 384 0 0 1 643.712-282.88z"/></svg>
                        NEW BOOKING
                    </a>
                </div>
            </div>
        </div>
    </div>
    <!-- FORM HEADER -->
    <div class="{{prefix_class}}-form__header">
        <div class="{{prefix_class}}-logo<?php echo $hide_logo ? ' hide' : ''; ?>">
            <img src="{{logo_url}}" alt="logo" class="{{prefix_class}}-form__logo">
        </div>

        <div class="{{prefix_class}}-title title-container" data-title-num="1">
            <h2 class="{{prefix_class}}-form__title title"></h2>
            <p class="{{prefix_class}}-form__subtitle subtitle"></p>
            <a class="{{prefix_class}}-form__phone">
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                     class="bi bi-telephone-fill" viewBox="0 0 16 16">
                    <path fill-rule="evenodd"
                          d="M1.885.511a1.745 1.745 0 0 1 2.61.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z"/>
                </svg>
                <span class="phone"></span></a>
        </div>


        <!-- FORM PROGRESS -->
        <div class="{{prefix_class}}-progress progress"></div>
    </div>

    <!-- FORM  -->
    <div class="{{prefix_class}}-form__wrapper">
        <div class="{{prefix_class}}-select-service-title">Book a Service:</div>
        <form name="{{prefix_class}}__form">
            <input type="hidden" name="division" value="{{division_id}}">
            <!-- STEP 1: SERVICE SELECT -->
            <div class="{{prefix_class}}__step services hidden">
                <!-- SERVICES SEARCH -->
                <div class="{{prefix_class}}__step__search">
                    <input type="text" class="search-bar" placeholder="Find your Service">
                    <div>
                        <button class="{{prefix_class}}__search-trigger">
                            <!--                            <img src="{{images_base_url}}/magnifying-glass.svg" alt="search">-->
                            <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="50" height="50"
                                 viewBox="0 0 50 50">
                                <path d="M 21 3 C 11.621094 3 4 10.621094 4 20 C 4 29.378906 11.621094 37 21 37 C 24.710938 37 28.140625 35.804688 30.9375 33.78125 L 44.09375 46.90625 L 46.90625 44.09375 L 33.90625 31.0625 C 36.460938 28.085938 38 24.222656 38 20 C 38 10.621094 30.378906 3 21 3 Z M 21 5 C 29.296875 5 36 11.703125 36 20 C 36 28.296875 29.296875 35 21 35 C 12.703125 35 6 28.296875 6 20 C 6 11.703125 12.703125 5 21 5 Z">
                                </path>
                            </svg>
                        </button>
                    </div>
                </div>
                <!-- SERVICES SEARCH END-->

                <!-- SERVICES SEARCH RESULTS -->
                <div class="{{prefix_class}}service__results results">
                    <ul></ul>
                </div>

                <div class="notification"></div>
            </div>

            <!-- STEP 2: CLIENT INFORMATION -->
            <div class="{{prefix_class}}__step client-info hidden">
                <div class="{{prefix_class}}__step__selected_services selected_services">
                    <ul></ul>
                </div>

                <div class="{{prefix_class}}__step__client_information">


                    <!-- LOCATION INFORMATION: COUNTRY, ADDRESS -->
                    <h2 class="{{prefix_class}}-form__heading">The location of the work to be done or your location. We
                        will
                        find a Jim’s expert that is local to you.</h2>
                    <div class="{{prefix_class}}__step__client_information__location">
                        <div class="{{prefix_class}}__step__client_information__location__country">
                            <!--                            <label for="country">Country</label>-->
                            <select name="country" required>
                                <!--                                <option >Select Country</option>-->
                            </select>
                        </div>
                        <div class="{{prefix_class}}__step__client_information__location__address has-icon">
                            <!--                            <label for="address">Address</label>-->
                            <input type="text" id="address" name="address" placeholder="Address" autocomplete="off"
                                   required>
                            <div class="icon icon-country" id="jims-wpcb-form-country-icon"><img
                                        src="{{images_base_url}}/au.png" alt="au flag"></div>


                            <div class="{{prefix_class}}__autocomplete"></div>
                        </div>
                    </div>


                    <!-- CLIENT INFORMATION -->
                    <h2 class="{{prefix_class}}-form__heading">Your Details.</h2>
                    <div class="{{prefix_class}}__step__client_information__details">
                        <div class="{{prefix_class}}__step__client_information__firstname has-icon">
                            <!--                            <label for="name">Name</label>-->
                            <input type="text" name="firstname" placeholder="First Name" required>
                            <div class="icon">
                                <img decoding="async" src="{{images_base_url}}/user.png" alt="">
                            </div>
                        </div>
                        <div class="{{prefix_class}}__step__client_information__lastname has-icon">
                            <!--                            <label for="name">Name</label>-->
                            <input type="text" name="lastname" placeholder="Last Name" required>
                            <div class="icon">
                                <img decoding="async" src="{{images_base_url}}/user.png" alt="">
                            </div>
                        </div>
                        <div class="{{prefix_class}}__step__client_information__email has-icon">
                            <!--                            <label for="email">Email</label>-->
                            <input type="email" name="email" placeholder="Email" required>
                            <div class="icon">
                                <img decoding="async" src="{{images_base_url}}/mail.png" alt="">
                            </div>
                        </div>
                        <div class="{{prefix_class}}__step__client_information__phone has-icon">
                            <!--                            <label for="phone">Phone</label>-->
                            <input type="tel" name="phone" placeholder="Phone" required>
                            <div class="icon">
                                <img decoding="async" src="{{images_base_url}}/phone.png" alt="">
                            </div>
                        </div>
                        <div class="{{prefix_class}}__step__client_information__business has-icon">
                            <!--                            <label for="name">Name</label>-->
                            <input type="text" name="businessName" placeholder="Business Name (Optional)">
                            <div class="icon">
                                <img decoding="async" src="{{images_base_url}}/business.png" alt="">
                            </div>
                        </div>
                    </div>
                    <h2 class="{{prefix_class}}-form__heading">Tell us a little more about the work (Optional).</h2>
                    <div class="{{prefix_class}}__step__client_information__comments">
                        <!--                            <label for="notes">Notes</label>-->
                        <textarea name="comments" rows="3" placeholder="Give us a general idea"></textarea>
                    </div>

                    <p class="{{prefix_class}}-form__message message"></p>
                </div>
            </div>
        </form>
    </div>

    <!-- FORM FOOTER -->
    <div class="{{prefix_class}}-form__footer">

        <!-- FORM NAVIGATION BACK/NEXT/SUBMIT -->
        <div class="{{prefix_class}}-navigation">
            <button class="{{prefix_class}}-button {{prefix_class}}-button--prev" disabled>Back</button>
            <button class="{{prefix_class}}-button {{prefix_class}}-button--next" disabled>Next</button>
            <button type="submit" class="{{prefix_class}}-button {{prefix_class}}-button--submit hidden">
                Submit
            </button>
        </div>
    </div>
</div>
</div>